Upstream information

CVE-2018-16087 at MITRE

Description

Lack of proper state tracking in Permissions in Google Chrome prior to 69.0.3497.81 allowed a remote attacker to bypass navigation restrictions via a crafted HTML page.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact Low
Integrity Impact None
Availability Impact None
SUSE Bugzilla entries: 1086124 [RESOLVED / FIXED], 1102530 [RESOLVED / FIXED], 1107235 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Package Hub for SUSE Linux Enterprise 12
  • chromedriver >= 69.0.3497.81-lp150.2.10.1
  • chromedriver-debuginfo >= 69.0.3497.81-lp150.2.10.1
  • chromium >= 69.0.3497.81-lp150.2.10.1
  • chromium-debuginfo >= 69.0.3497.81-lp150.2.10.1
  • chromium-debugsource >= 69.0.3497.81-lp150.2.10.1
  • libre2-0 >= 20180901-11.1
  • libre2-0-32bit >= 20180901-lp150.7.3.1
  • libre2-0-32bit-debuginfo >= 20180901-lp150.7.3.1
  • libre2-0-debuginfo >= 20180901-11.1
  • libre2-0-debuginfo-32bit >= 20180901-18.1
  • re2 >= 20180901-11.2
  • re2-debugsource >= 20180901-11.1
  • re2-devel >= 20180901-11.1
Patchnames:
openSUSE-2019-674
SUSE Package Hub for SUSE Linux Enterprise 12 SP2
  • chromedriver >= 69.0.3497.81-65.1
  • chromedriver-debuginfo >= 69.0.3497.81-65.1
  • chromium >= 69.0.3497.81-65.1
  • chromium-debuginfo >= 69.0.3497.81-65.1
  • chromium-debugsource >= 69.0.3497.81-65.1
  • libre2-0 >= 20180901-11.1
  • libre2-0-32bit >= 20180901-lp150.7.3.1
  • libre2-0-32bit-debuginfo >= 20180901-lp150.7.3.1
  • libre2-0-debuginfo >= 20180901-11.1
  • libre2-0-debuginfo-32bit >= 20180901-18.1
  • re2 >= 20180901-11.2
  • re2-debugsource >= 20180901-11.1
  • re2-devel >= 20180901-11.1
Patchnames:
openSUSE-2019-674
openSUSE Leap 15.0
  • chromedriver >= 69.0.3497.81-lp150.2.10.1
  • chromedriver-debuginfo >= 69.0.3497.81-lp150.2.10.1
  • chromium >= 69.0.3497.81-lp150.2.10.1
  • chromium-debuginfo >= 69.0.3497.81-lp150.2.10.1
  • chromium-debugsource >= 69.0.3497.81-lp150.2.10.1
  • libre2-0 >= 20180901-lp150.7.3.1
  • libre2-0-32bit >= 20180901-lp150.7.3.1
  • libre2-0-32bit-debuginfo >= 20180901-lp150.7.3.1
  • libre2-0-debuginfo >= 20180901-lp150.7.3.1
  • libre2-0-debuginfo-32bit >= 20180901-18.1
  • re2 >= 20180901-lp150.7.3.1
  • re2-debugsource >= 20180901-lp150.7.3.1
  • re2-devel >= 20180901-lp150.7.3.1
Patchnames:
openSUSE-2019-674
openSUSE Leap 42.3
  • chromedriver >= 69.0.3497.81-168.1
  • chromedriver-debuginfo >= 69.0.3497.81-168.1
  • chromium >= 69.0.3497.81-168.1
  • chromium-debuginfo >= 69.0.3497.81-168.1
  • chromium-debugsource >= 69.0.3497.81-168.1
  • libre2-0 >= 20180901-18.1
  • libre2-0-32bit >= 20180901-18.1
  • libre2-0-debuginfo >= 20180901-18.1
  • libre2-0-debuginfo-32bit >= 20180901-18.1
  • re2 >= 20180901-18.1
  • re2-debugsource >= 20180901-18.1
  • re2-devel >= 20180901-18.1
Patchnames:
openSUSE-2019-674


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP3 webkit2gtk3 Released
SUSE Linux Enterprise SDK 12 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Workstation Extension 12 SP3 webkit2gtk3 Released